.card-body{
  display: flex;
  flex-direction: column;
  
}
.card-body .p-card-title{
  font-size: 12px!important;
  text-align: center;
  color:rgb(24, 24, 24);
}
.p-card-img{
  max-width:200px;
  align-self: center;
  padding: 10px;
}
.custom-card{
  border: none;
  margin-top: 20px;
  height:350px;
}
.custom-card s{
  font-size: 12px;
  color: rgb(250, 81, 81);
  text-decoration-line: line-through;
  /* position: absolute; */
  text-align: center;
  margin-bottom: 5px;
}
.custom-card span{
padding:5px;
border-radius: 10px;
top:10px;
position: absolute;
}
/* ............. */
.owl-carousel .owl-nav  {
  position: absolute;
  width: 100%!important;
  top: 40%;
}
.owl-carousel .owl-nav button.owl-prev{
  position: absolute;
  right:-15px;
  color: rgb(233, 232, 232);
  font-size: 50px;
  box-shadow: 10x 0px 5px 4px #8d8d8d;
}
.owl-carousel .owl-nav button.owl-next {
  position: absolute;
  left:-15px;
  color: rgb(233, 232, 232);
  font-size: 50px;
  box-shadow: 10x 0px 5px 4px #8d8d8d;
}
.offer-section-owl{
    top: -30px;
    font-size: 14px;
    border-bottom: 1px solid rgb(248, 101, 101);
    /* padding: 5px; */
}
.mt-100{
  margin-top: 100px;
}